TALK(1)

NIMI
talk - Talk client

YLEISKATSAUS
talk [VALITSIN...] käyttäjätunnus [tty]

KUVAUS
Keskustele toisen käyttäjän kanssa.

-?, --help
    näytä tämä ohje

--usage
    näytä lyhyt käyttöohje

-V, --version
    näytä ohjelman versio

TEKIJÄ
Kirjoittaneet Kipp Hickman, Clem Cole ja Peter Moore.

VIRHEISTÄ ILMOITTAMINEN
Ilmoita ohjelmistovioista (englanniksi) osoitteeseen <bug-inetutils@gnu.org>.

TEKIJÄNOIKEUDET
Copyright © 2026 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
talkd(8)

Ohjelman talk täydellinen dokumentaatio ylläpidetään Texinfo-manuaalissa. Mikäli ohjelmat info ja talk on täysin asennettu, komennon

    info talk

pitäisi antaa täydellinen manuaali luettavaksi.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tuukka Forssell <taf@jytol.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.